@import url(/Inc/reset.css);
@import url('//fonts.googleapis.com/css?family=Crimson Text');
@import url('https://fonts.googleapis.com/css?family=Sue+Ellen+Francisco');
/* fonts */
H1,
H2,
H3,
table caption,
legend,
.postdate,
#submenu {
  font-family: "Trebuchet MS", sans-serif;
  font-weight: bold;
}
table caption,
legend,
.postdate {
  color: #548c79;
}
#nav li,
.caption200,
.caption250,
.caption300,
.store,
.sidebar,
.photo p,
#smallmenu {
  font-family: "Trebuchet MS", helvetica, sans-serif;
}
@media screen, projection, handheld {
  html {
    background: #a0aab4;
  }
  .printonly {
    display: none;
  }
}
@media print {
  #smallmenu,
  #nav {
    display: none;
  }
  .noprint {
    display: none;
  }
  h1 {
    margin-top: 0px;
    margin-bottom: 20px;
    padding: 0;
  }
}
.hidden {
  display: none;
}
body {
  max-width: 940px;
  font-size: 18px;
  line-height: 22px;
  font-family: "Crimson Text", serif;
}
@media screen, projection, handheld {
  body {
    position: relative;
    background: #e7e9ed;
    border: none;
    margin: 0px auto 20px auto;
    padding: 45px 5px 5px 5px;
    background-image: none;
  }
  body > .header > img {
    position: absolute;
    margin-left: -15px;
    margin-top: 35px;
  }
}
@media screen and (min-width: 751px), projection and (min-width: 751px), handheld and (min-width: 751px) {
  body {
    padding: 200px 20px 20px 20px;
    background-image: url('/I/logo-white.svg'), url('/I/Webheader/2014c.jpg');
    background-repeat: no-repeat, no-repeat;
    background-position: left top, left top;
  }
  body#home {
    background-image: url('/I/logo-white.svg'), url('/I/Webheader/2014b.jpg');
  }
  body#membership,
  body#memberApp,
  body#memberClub {
    background-image: url('/I/logo-white.svg'), url('/I/Webheader/2014c.jpg');
  }
  body#journal,
  body#tagInfo,
  body#articles,
  body#tagAdvertisers {
    background-image: url('/I/logo-white.svg'), url('/I/Webheader/aga-webheader-tag.jpg');
  }
  body#tagArchive {
    background-image: none;
    padding-top: 25px;
  }
  body#tagArchive .conventionbanner {
    display: none;
  }
  body#con2019 {
    background-image: url('/I/logo-white.svg'), url('/I/Webheader/aga-webheader-seattle.jpg');
  }
  body#con2017,
  body#con2012,
  body#con2015 {
    background-image: url('/I/logo-white.svg'), url('/I/Webheader/aga-webheader-speaker.jpg');
  }
  body#aex {
    background-image: url('/I/logo-white.svg'), url('/I/Webheader/aex.jpg');
  }
  body#social,
  body#links,
  body#info,
  body#banner {
    background-image: url('/I/logo-white.svg'), url('/I/Webheader/aga-webheader-social.jpg');
  }
  body#admin {
    background-image: url('/I/logo-white.svg'), url('/I/Webheader/aga-webheader-janitor.jpg');
  }
}
@media print {
  body {
    padding: 0;
    margin: 0;
  }
  body > .header > img.small {
    display: none;
  }
}
/* Basic elements */
q:before {
  content: "“";
}
q:after {
  content: "”";
}
q q:before {
  content: "‘";
}
q q:after {
  content: "’";
}
i {
  font-style: italic;
}
sup {
  vertical-align: baseline;
  font-size: 0.8em;
  position: relative;
  top: -0.4em;
}
sub {
  vertical-align: baseline;
  font-size: 0.8em;
  position: relative;
  top: 0.4em;
}
/* Headings */
H1,
H2,
H3 {
  color: #333;
}
H1 {
  font-size: 25px;
  margin-top: 20px;
  margin-bottom: 10px;
  text-transform: uppercase;
  line-height: 1.0em;
  text-align: center;
}
H2 {
  margin-top: 10px;
  margin-bottom: 5px;
  font-size: 18px;
  font-style: italic;
}
H3 {
  font-size: 15px;
}
p {
  margin-top: 15px;
  margin-bottom: 15px;
}
p.right {
  text-align: right;
}
ol {
  margin-left: 25px;
  margin-bottom: 22px;
  list-style-type: decimal;
}
ol ol {
  list-style-type: lower-alpha;
}
ol li {
  margin-left: 50px;
}
ul.bullets {
  list-style-type: circle;
  margin-left: 50px;
}
dl {
  overflow: hidden;
  margin-left: 10px;
}
dl + p {
  margin-top: 22px;
}
dl dt {
  width: 125px;
  text-align: right;
  float: left;
  clear: left;
  font-weight: bold;
  margin-bottom: 8px;
}
dl dd {
  margin-left: 130px;
  margin-bottom: 8px;
}
dl.shorty dt,
dl.shorty dd {
  margin-bottom: 2px;
}
a {
  text-decoration: underline;
  color: #004040;
}
a:active {
  color: Red;
}
em {
  font-style: italic;
}
strong,
b {
  font-weight: bold;
}
pre {
  margin: 20px;
}
table {
  border-collapse: collapse;
  border-color: black;
  border-width: 1px;
  border-style: solid;
  margin: 20px;
}
table caption {
  font-size: 18px;
}
table thead {
  background-color: white;
}
table tbody {
  background-color: #eeeeee;
}
table td,
table th {
  padding: 4px;
  margin: 5px;
  font-family: "Arial Narrow", helvetica-bold, sans-serif;
}
table th {
  font-weight: bold;
  font-size: 12px;
  line-height: 13px;
  vertical-align: middle;
  text-align: left;
}
table td {
  font-size: 13px;
  line-height: 15px;
  border: 1px solid black;
}
/* End basic markup */
div.tagissue {
  margin: 10px 100px 10px 100px;
  padding: 10px;
  background: white;
  clear: both;
  overflow: hidden;
}
@media screen and (max-width: 750px) {
  div.tagissue {
    margin: 2px;
  }
}
div.tagissue div.description {
  margin-left: 250px;
}
@media screen and (max-width: 750px) {
  div.tagissue div.description {
    margin-left: 0;
  }
}
/* Photograph classes */
img.right,
div.right {
  float: right;
  clear: right;
  margin: 10px 0 10px 10px;
}
.photo img {
  margin: 0 0 0 0;
}
.left {
  margin: 10px 10px 10px 0px;
  float: left;
  clear: left;
}
img.photo {
  margin-bottom: 10px;
}
.photo img,
img.photo {
  display: block;
  border: 1px;
  border-color: black;
  border-style: solid;
}
.borderless img,
img.borderless {
  border: none;
}
.caption200,
.caption300,
.caption250,
.photo p {
  font-size: 12px;
  line-height: 13px;
  margin-top: 2px;
  margin-bottom: 0;
  padding-bottom: 0;
}
@media screen and (max-width: 750px) {
  .caption200,
  .caption300,
  .caption250,
  .photo p {
    margin-left: auto;
    margin-right: auto;
  }
}
.caption200,
.photo p {
  width: 200px;
}
.caption300 {
  width: 300px;
}
.caption250 {
  width: 250px;
}
.centered > .caption300,
.centered > .caption250 {
  width: 100%;
}
@media screen and (max-width: 750px) {
  /* overrides for very narrow devices like phones.  Don't float images and sidebars, etc. */
  img.right,
  div.right,
  .left,
  div.left,
  .left img,
  .right img {
    float: none;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  .nophone {
    display: none;
  }
  dl {
    margin: 0px;
  }
  dt {
    margin: 10px 0 0 0;
    text-align: left;
    float: none;
    width: 100%;
  }
  dd {
    margin: 0;
  }
  div.printableform {
    background: none;
    margin: 0;
    border: none;
    padding: 0;
    width: 100%;
  }
}
.ascend:after {
  content: "▼";
}
.descend:after {
  content: "▲";
}
.indexLetter {
  font-weight: bold;
  font-size: 60px;
  position: absolute;
  line-height: 55px;
  color: #777;
  color: rgba(0, 0, 0, 0.2);
  margin-left: 30px;
}
.indexList {
  margin-left: 100px;
  margin-bottom: 20px;
}
.sidebar li {
  margin-left: 25px;
}
ul.clean li {
  list-style-type: none;
}
ul.checked li {
  margin-left: 20px;
  list-style-type: none;
}
ul.checked li:before {
  content: "✓ ";
}
/* Big Navigation bar */
#smallmenu {
  display: none;
}
#nav {
  position: absolute;
  top: 7px;
  left: 10px;
  margin: 0;
  padding-left: 0;
}
#nav #menu {
  margin: 0px auto 20px 0px;
  list-style: none;
  overflow: hidden;
}
#nav ul {
  margin: 0 0 0 0;
}
#nav ul li {
  list-style: none;
  float: left;
  margin: 0 0 0 0;
}
#nav ul li a {
  display: block;
  text-decoration: none;
  color: #fff;
  background: rgba(70, 70, 70, 0.9);
  margin: 0px 2px 2px 0px;
  width: 132px;
  font-size: 14px;
  line-height: 27px;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
#nav ul li a.tiny {
  font-size: 13px;
}
#nav ul li a:hover,
#nav ul li a:active {
  background: #06699C;
}
#nav ul li a.navhighlight {
  background: white;
  color: #002266;
}
#nav ul li:hover ul {
  display: block;
  position: absolute;
  z-index: 10;
}
#nav ul li ul {
  display: none;
}
#nav ul li ul li {
  float: none;
}
#nav ul li ul li a {
  margin: 0;
  width: 170px;
  font-size: 12px;
  line-height: 22px;
  padding-left: 5px;
  background-image: none;
  border-radius: 0;
  text-align: left;
}
#nav ul li ul li + li {
  border-top: 1px solid white;
}
/* Override for tag pages, which have no background */
body#tag #nav {
  top: 10px;
}
#submenu {
  display: none;
}
#submenu a {
  text-decoration: none;
}
/* navbar override for narrow devices */
@media screen and (max-width: 995px) {
  #nav {
    display: none;
  }
  #smallmenu {
    display: block;
  }
  #smallmenu #title {
    z-index: 10;
    position: fixed;
    left: 10px;
    top: 10px;
    display: block;
    width: 100px;
    text-align: right;
    background: rgba(70, 70, 70, 0.9);
    box-shadow: -2px 1px 2px rgba(0, 0, 0, 0.5);
    font-size: 25px;
    color: white;
    padding: 4px 0 4px 10px;
  }
  #smallmenu ul {
    z-index: 10;
    display: none;
    margin: 0 auto;
    background: rgba(70, 70, 70, 0.9);
    position: fixed;
    width: 100%;
    top: 45px;
    left: 0px;
    text-align: center;
  }
  #smallmenu ul li {
    display: inline-block;
    width: 250px;
    margin: 0 auto;
    padding: 5px;
    text-align: center;
    transition: all 0.3s ease-in-out;
  }
  #smallmenu ul li a {
    width: 100%;
    font-size: 20px;
    padding: 4px;
    color: white;
    text-decoration: none;
  }
  #smallmenu ul li:hover {
    background: #06699C;
  }
  #submenu {
    text-transform: lowercase;
    display: block;
    position: relative;
    background: black;
    color: white;
    text-align: center;
    width: 100%;
    margin-top: 2px;
  }
  #submenu :before {
    content: "See also: ";
    color: #ccc;
  }
  #submenu a {
    color: white;
  }
}
@media screen and (max-width: 995px) and (max-width: 750px) {
  #smallmenu #title {
    background-image: url('/I/logo-white-small.png');
    background-repeat: no-repeat;
    background-position: left top;
    padding: 4px 0 4px 150px;
  }
}
/* end navbar override for narrow devices */
.footer {
  text-align: center;
  clear: both;
}
.footer img {
  height: 80px;
}
.footer p {
  position: relative;
  padding: 0;
  margin: -40px 0px 0px auto;
  font-size: 0.8em;
  text-align: right;
  font-style: italic;
}
@media print {
  .footer {
    display: none;
  }
}
@media screen and (max-width: 800px) {
  .footer p {
    position: inherit;
    margin: 0 0 0 auto;
  }
  .footer img {
    display: none;
  }
}
.prefooter {
  font-size: 0.8em;
  margin-top: 40px;
  padding-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  font-style: italic;
}
/* Fancybox hacks */
#fancybox-fullsize {
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
  background: #CCC;
  display: none;
  filter: alpha(opacity=50);
  opacity: 0.5;
}
#fancybox-content:hover #fancybox-fullsize {
  display: block;
}
#fancybox-fullsize:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}
#fancybox-fullsize-data {
  display: none;
}
/* for side-by-side (back-to-back) images.  300px or less first, typically 3-up */
.baktabak300 div {
  margin: 5px;
  vertical-align: top;
  width: 300px;
  text-align: center;
  display: inline-block;
}
@media screen and (max-width: 940px) {
  .baktabak300 div {
    display: block;
    margin: 5px auto;
    clear: both;
  }
}
/* side-by-side 450 px images, 2-up */
.baktabak450 div {
  margin: 5px;
  vertical-align: top;
  width: 300px;
  text-align: center;
  display: inline-block;
}
@media screen and (max-width: 940px) {
  .baktabak450 div {
    display: block;
    margin: 5px auto;
    clear: both;
  }
}
.baktabak450 div {
  width: 450px;
}
.baktabak450 img {
  margin: 0 auto;
}
.pam450 {
  /* Special for the PAM page - captions on right of photo */
}
.pam450 div {
  margin: 5px;
  vertical-align: top;
  width: 300px;
  text-align: center;
  display: inline-block;
}
@media screen and (max-width: 940px) {
  .pam450 div {
    display: block;
    margin: 5px auto;
    clear: both;
  }
}
.pam450 div {
  width: 450px;
}
.pam450 img {
  margin: 0 auto;
}
.pam450 img {
  margin: 0;
  float: left;
  clear: left;
}
.firstparagraph p {
  font-size: 1.1em;
  font-style: italic;
}
.firstparagraph em {
  font-style: normal;
}
.important {
  color: white;
  background: darkred;
  padding: 5px;
  margin: 30px;
}
.important a {
  color: lightblue;
}
.auth-acl {
  border: 2px solid red;
}
.auth-member {
  border: 2px solid yellow;
}
.auth-open {
  border: 2px solid green;
}
ul.options {
  margin-left: 100px;
  margin-bottom: 22px;
  list-style-type: square;
}
ul.options ul {
  margin-left: 20px;
  list-style-type: circle;
}
.pricelist {
  margin-bottom: 20px;
}
.pricelist .paypal {
  margin: 10px 0 0 130px;
}
.pricelist .paypal .submit {
  position: relative;
  display: block;
  margin-top: -20px;
  margin-left: -100px;
}
.newsitem {
  border: 1px solid #808080;
  border-left: 10px solid #808080;
  margin: 10px 0;
  background: white;
  padding: 10px;
  overflow: hidden;
  /* insures images do not flow below the box */
  border-top-right-radius: 10px;
  position: relative;
  z-index: 0;
}
.newsitem h2 {
  border: none;
  margin-top: 0;
  padding-top: 0;
}
.newsitem h3 {
  position: relative;
  top: 0;
  margin-top: 0;
  margin-bottom: 10px;
}
.newsitem .postdate {
  position: absolute;
  right: 10px;
  top: 0;
  font-size: 10px;
  color: black;
  text-transform: uppercase;
}
@media screen and (max-width: 820px) {
  .newsitem .postdate {
    position: relative;
    right: 0;
    top: 0;
  }
}
.newsitem .newsfooter {
  text-align: right;
  clear: both;
  font-size: 0.8em;
}
.sidebar {
  float: right;
  clear: right;
  width: 250px;
  background: #ffffff;
  border: 1px solid black;
  padding: 10px;
  margin: 10px 0 10px 10px;
  font-size: 13px;
  line-height: 15px;
}
.sidebar li {
  margin-top: 5px;
}
.sidebar h2 {
  line-height: 17px;
  margin-top: 0px;
}
.sidebar p {
  margin-top: 5px;
}
@media screen and (max-width: 750px) {
  .sidebar {
    clear: both;
    float: none;
    margin: 10px auto;
  }
}
.printableform {
  background: white;
  border: 3px solid black;
  margin: 30px auto;
  width: 90%;
  padding: 20px;
}
.printableform tbody {
  background: white;
}
.printableform td {
  padding: 5px 15px 15px 5px;
  border: 1px solid black;
}
input,
textarea {
  transition: all 0.3s ease-in-out;
  outline: none;
  border: 1px solid #ddd;
}
input:focus,
textarea:focus {
  box-shadow: 0 0 5px #548c79;
  border: 1px solid #548c79;
}
.multicheck {
  padding-right: 15px;
}
form input[type="text"].skinny {
  width: 30px;
}
input[type="submit"] {
  cursor: pointer;
  border: 1px solid black;
  font-weight: bold;
  background: #e2eed8;
}
.soldout {
  padding: 0 6px;
  font-weight: bold;
  color: red;
}
/* Some specialized forms */
.feed label,
.login label {
  float: left;
  width: 260px;
  clear: left;
  margin-right: 10px;
  text-align: right;
}
@media screen and (max-width: 750px) {
  .feed label,
  .login label {
    clear: left;
    float: none;
    width: 100%;
    margin: 5px 0 0 0;
    text-align: left;
  }
}
.feed input[type="submit"],
.login input[type="submit"] {
  margin-top: 10px;
}
.survey .label,
form.auction .label {
  color: #548c79;
  float: left;
  clear: left;
  width: 200px;
  text-align: right;
}
@media screen and (max-width: 750px) {
  .survey .label,
  form.auction .label {
    width: 100%;
    float: none;
  }
}
.survey input[type="submit"],
form.auction input[type="submit"] {
  margin: 5px auto;
  font-size: 20px;
}
.survey input[type="text"],
form.auction input[type="text"],
.survey input[type="email"],
form.auction input[type="email"] {
  width: 400px;
  margin-left: 5px;
}
@media screen and (max-width: 750px) {
  .survey input[type="text"],
  form.auction input[type="text"],
  .survey input[type="email"],
  form.auction input[type="email"] {
    width: 98%;
    float: none;
  }
}
.survey textarea,
form.auction textarea {
  width: 750px;
}
@media screen and (max-width: 750px) {
  .survey textarea,
  form.auction textarea {
    width: 98%;
    float: none;
  }
}
.survey fieldset,
form.auction fieldset {
  border: 1px solid lightgray;
  padding: 5px 15px;
  margin-bottom: 5px;
}
.survey legend,
form.auction legend {
  margin-left: -5px;
}
@media print {
  .survey .label,
  form.auction .label {
    width: 200px;
  }
}
#membership-wrapper fieldset {
  border: 1px solid lightgray;
  padding: 5px 15px;
  margin-bottom: 5px;
}
#membership-wrapper legend {
  margin-left: -5px;
}
@media screen and (max-width: 750px) {
  #membership-wrapper label {
    display: block;
  }
}
form.login input[type="password"] {
  margin-right: 20px;
}
/* Simple 2-column layout for store listing */
.twocolumn {
  width: 100%;
  overflow: hidden;
  /* For asymmetric columns where left is a bit narrower than the right */
}
.twocolumn .leftcolumn {
  width: 50%;
  float: left;
}
.twocolumn .rightcolumn {
  width: 50%;
  float: right;
}
.twocolumn .narrowcolumn {
  width: 40%;
  float: left;
}
.twocolumn .widecolumn {
  width: 60%;
  float: right;
}
@media screen and (max-width: 980px) {
  .twocolumn .leftcolumn,
  .twocolumn .rightcolumn,
  .twocolumn .narrowcolumn,
  .twocolumn .widecolumn {
    width: 100%;
    float: none;
  }
  .twocolumn .leftcolumn .left,
  .twocolumn .rightcolumn .left {
    float: left;
  }
}
.centered {
  text-align: center;
  margin-bottom: 10px;
}
.centered a img,
.centered img {
  display: inline;
  margin: 5px auto;
  max-width: 100%;
  height: auto;
}
.donors {
  text-align: center;
}
.donors img,
.donors a img {
  display: inline;
  vertical-align: middle;
  margin: 5px;
}
.conventionbanner {
  position: absolute;
  box-shadow: -2px 1px 4px rgba(0, 0, 0, 0.5);
  left: 310px;
  top: 50px;
  width: 620px;
  height: 120px;
  background: white;
  background-image: url('/Temp/aga2019bannerad1.jpg');
  border-radius: 5px;
  border: 2px solid #33647F;
  padding: 0;
}
@media screen and (max-width: 750px) {
  .conventionbanner {
    display: none;
  }
}
.conventionbanner img {
  height: 110px;
  width: 200px;
  float: left;
  margin: 5px;
  padding: 0;
}
.conventionbanner a {
  text-decoration: none;
}
.conventionbanner em {
  font-size: 12px;
  color: #888;
}
.conventionbanner div.marquee {
  /*    	background: @agalight; */
  padding-top: 10px;
  float: left;
  height: 110px;
  width: 410px;
  font-family: "Trebuchet MS", sans-serif;
  text-align: center;
  font-size: 15px;
  line-height: 15px;
}
.conventionbanner .rotater {
  display: none;
  text-align: center;
  font-size: 20px;
  line-height: 20px;
  position: absolute;
  height: 80px;
  width: 384px;
}
.footnote {
  font-size: 0.8em;
  margin-bottom: 0;
  font-style: italic;
}
#vendor_rotater {
  height: 200px;
}
#vendor_rotater .rotater {
  display: none;
  text-align: center;
  font-size: 20px;
  line-height: 20px;
  position: absolute;
  width: 250px;
  height: 200px;
}
#vendor_rotater .rotater img {
  display: block;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
#teaser_rotater {
  font-family: 'Sue Ellen Francisco', cursive;
  height: 492px;
  width: 522px;
  margin: auto;
}
#teaser_rotater .rotater {
  border: 1px black solid;
  display: none;
  text-align: center;
  font-size: 20px;
  line-height: 20px;
  position: absolute;
  max-width: 92%;
  width: 500px;
  height: 470px;
  background: white;
  padding: 10px;
}
#teaser_rotater .rotater img {
  display: block;
  margin: auto;
}
@media screen and (max-width: 522px) {
  #teaser_rotater {
    max-width: 100%;
  }
  #teaser_rotater .rotater {
    border: 0;
    padding: 0;
    max-width: 100%;
  }
  #teaser_rotater .rotater img {
    max-width: 100%;
  }
}
